
@import url('https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,700&display=swap');

section.page-banner-section p,
.team-section, .top-line, .top_line,
.sidebar .text-widget,
#comment-form, .contact-form-box, .comment-area-box, .about-section,  .contact-box .col-md-4

 { display:none!important }

 body {
  font-family: 'Roboto Condensed', Helvetica   }

 .contact-box .col-md-8 { width:100%!important; padding: 0 10%}

 section.services-section2 {
  padding: 50px 0 80px;
  margin-top: 70px;
}

section.blog-section {
  padding: 50px 0 100px;
  margin-top: 70px;
}
 
.navbar-brand img { height: 50px}

navbar-brand { padding: 5px 15px 10px!important }

.navbar-default {
    background: #1984b3;}

p, li {
  font-family: 'Roboto Condensed' !important;
  font-size: 14px !important;
  line-height: 23px !important;
  color: rgb(63, 63, 63) !important;
}

.heading1, h1 {
  color: #107996;
  font-size: 28px;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 400;
  line-height: 20px;
  margin: 0 0 20px;
  text-transform: uppercase;
}

.people h2 {
  font-size: 16px;
  font-family: 'Roboto Condensed', sans-serif;
  margin: 0 0 5px;
  line-height: 20px;
  border-bottom: 1px solid whitesmoke;
  width: 230px;
  padding-bottom: 5px;
}

a {
  color:rgb(20, 84, 145)
}

a:hover {
  color:rgb(8, 44, 78)
}

.sidebar .category-widget ul li a {
  color: rgb(63, 63, 63);
  font-size: 13px;
  font-family: 'Roboto Condensed';
  position: relative;
  padding-left: 20px;
}

header.active .navbar-default {
    background: #105e89; }

.people img {
	width:170px; 
	height:auto; 
	border-radius:25%; 
	padding: 5px; 
	border:4px solid whitesmoke; 
	margin: 10px auto;
	filter:grayscale(.1);
}

.people p { font-size: 13px; }

.title-section { margin: 60px 0 30px 0 !important; }

.people .row { margin-top: 50px!important; }

.single-post li span,
.single-post li,
.single-post p span, 
.single-post p { font-family: 'Roboto Condensed'!important; text-align: left!important }

.recent-posts { width: 95%}

.recent-posts li {
width: 30.33%;
float: left;
margin: 20px 1.5%;
text-align: center;
list-style: none;
padding: 20px 40px;
background: #f5f5f566;
}

.recent-posts li img {
vertical-align: middle;
width: 100%;
height: 200px; }

.recent-posts .moduleItemExtraFields b { display:none }

.recent-posts .moduleItemExtraFields ul {
width: 100%;
display: block;
padding: 0 0;
margin: 0 0;
font-family: 'Roboto Condensed'!important
}

.recent-posts .moduleItemTitle, .recent-posts .moduleItemTitle h2 { height:60px; color: rgb(49, 49, 49); font-size: 15px!important; }

.recent-posts .moduleItemExtraFields ul li {
width: 100%;
margin: 0 0;
padding: 15px 0 0 0;
background: none;
text-transform:uppercase;
font-size: 11px; }

.up-footer .col-md-3 p { padding: 0 30% }

.up-footer .col-md-3 img {
  height: 80px!important; margin-bottom: 0px!important;
}

.navbar-brand { padding: 10px 10px 9px; }

.navbar-nav > li > a:hover, .navbar-nav > li.active > a {
    color: #fff !important;
    border-bottom: 0px solid #5ca9cc;
    background: #15779e;
}

.navbar-nav > li > a {
padding: 27px 15px 26px
}
.up-footer .col-md-3 {
  width:100%; text-align:center; margin: 0 auto;
}

footer { background:rgb(21, 38, 47) none repeat scroll 0% 0% !important}

.navbar-default .navbar-collapse {
    border-bottom: 1px solid #034F78  ;
}

.header_wrap .header_wrap_bg, .menu-primary-menu-container-wrap .sub-menu, .navbar-default {
  background-color: #034F78!important;
}

.navbar-nav > li > a:hover, .navbar-nav > li.active > a {
  background: #07496c; }

  .navbar-default a  {
    font-weight: 700!important;
    font-family: 'Roboto Condensed', Helvetica!important;
  }

  
.blog-post h2 {
    font-weight: 300!important;
    font-family: 'Roboto Condensed', Helvetica!important;
  }

.recent-posts .moduleItemExtraFieldsLabel,
.page-banner-section , .blog-post .post-meta
 { display:none!important }
 
 section.blog-section .blog-box .blog-post img {
  margin-bottom: 10px!important;
  border-bottom: 3px solid #24559f!important; }

  .blog-post h2 a:hover {
    color: #24559f!important
  }

  section.blog-section {
    padding: 80px 0 100px;
    margin-top: 70px;
}

.pagination {
  margin-bottom: 20px;
  overflow: hidden;
  display: block;
  text-align: center;
  width: 100%;
  float: none;
  margin-top: 100px;
  left: 0!important;
}

div.prev-next-box a {
  color: #5d6071;
  font-size: 12px;
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  text-transform: uppercase;
}

.sidebar .search-widget input[type="search"] {
  font-family: "Roboto", sans-serif;
}

.copyright-line { color:white!important}

.recent-posts li {
  width: 31%;
  float: left;
  margin: 20px 1%;
  text-align: center;
  list-style: none;
  padding: 20px 40px;
  background: none;
}

.recent-posts {
  width: 98%;
  padding: 0 10%;
}

.recent-posts h2 { 
  font-size:17px!important;
  font-family: "Roboto", sans-serif; }

@media only screen and (max-width: 600px) {
  
.recent-posts {
  width: 99%;
  padding: 0 0px;
}

  .recent-posts li {
    width: 98%;
    float: left;
    margin: 20px 1%;
    text-align: center;
    list-style: none;
    padding: 20px 0px;
    background: none;
  }
}

a.button-one , .btn-primary{
  border-radius: 2px!important;
  color:white!important;
  background-color: #107996!important;
}

a.button-one:hover, .btn-primary:hover {
  color:white!important;
  background-color: #034F78!important;
}

.form-validate h2 { display: none }

#system-message-container {
  top: 100px!important;
    position: fixed!important;
    left: 50px!important;
}

.nav .item-101 { display:none;}

.vc_responsive header, .vc_responsive footer {
  display: none!important;
}

.parent .nav-child { 
  display: none;
}

.parent:hover .nav-child { 
  display: inline;
  position: absolute;
  margin-top: 0px;
  background: #034f78;
  width: 240px;
  padding-left: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
  left: 0;
}

.parent:hover .nav-child li { 
  display: flex;
  color: white;
  padding: 5px 0;
}


.parent:hover .nav-child li a{ 
  color:white;
  text-transform: uppercase;
  font-size: 12px;
}

.parent:hover .nav-child li a:hover{ 
  color:whitesmoke;
  border-bottom: 1px solid whitesmoke;
}


section.blog-section .blog-box .blog-post img {
  margin-bottom: 10px!important;
  border: 4px solid whitesmoke!important;
  padding: 5px!important;
  border-radius: 20px!important;
}

section.blog-section .blog-box .blog-post h2   {
  text-align: center!important;
}

section.blog-section .blog-box .single-post img {
  margin-bottom: 30px!important;
  width: 100%!important;
  height: auto!important;
  border-radius: 6%!important;
  border: 4px solid whitesmoke!important;
  padding: 5px!important;
}

.k2ItemsBlock ul li {
  width: 28.33%!important;
  float: left!important;
  padding: 10px 2.5%!important;
}

#k2ModuleBox121 {
  margin: 0 auto;
  background: white;
  display: inline-block;
  ALIGN-ITEMS: center;
  padding: 10rem 20rem;
  margin-top: -60px;
  z-index: 10;
  position: relative;
}

@media screen and ( max-width:775px) {
  .k2ItemsBlock ul li {
    width: 100%!important;
    padding: 0px 10%!important;
    MARGIN: 30px auto!important;
  }

  #k2ModuleBox121 { padding: 10px 30px; }
}

@media screen and (max-width:449px) {
 #k2ModuleBox121 ul li {
    width: 97%!important;
    padding: 10px 1.5%!important;
  }
  #k2ModuleBox121 { padding: 10px 20px; }
}

 

#k2ModuleBox121 ul li img {
  width: 100%!important;
  margin-bottom: 5px!important;
  padding: 5px!important;
  border-radius: 20px!important;
  border: 3px solid whitesmoke!important;
 }

 #k2ModuleBox121 .moduleItemExtraFieldsLabel { display: none!important }


 #k2ModuleBox121 .moduleItemExtraFieldsValue {
 border-top: 2px solid whitesmoke;
    color: #23709a;
    padding-top: 8px;
}

 #k2ModuleBox121 .moduleItemIntrotext { 
  text-align: center;
    font-size: 12px;
    line-height: 16px;
    text-transform: lowercase; 
}

 #k2ModuleBox121 .moduleItemTitle {
 font-size: 18px;
 height: 50px;
 color: #575d65;
 text-align: center!important;
 font-weight: 500;
 font-family: "Roboto condensed";
 text-transform: uppercase;
 }

 
 .moduleItemExtraFields b { display: none!important;}

 .moduleItemExtraFields ul li {
   width:100%!important;
   float:left!important;
   text-align: center!important;
 }

 div.k2ItemsBlock ul li {
  text-align: center!important;
}

img.rev-slidebg {
  display: none;
}

*, :after, :before {
  box-sizing: content-box!important;
}